.pt_customer-service .content-table a {
    color: #993333;
    display: block;
    text-align: left;
    line-height: 20px;
}

.pt_customer-service .content-table .column {
    width: 50%;
}

.pt_customer-service .content-table .column.col1 {
    float: left;
}

.pt_customer-service .content-table .column.col2 {
    float: right;
}
